img.wp-smiley, img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}

:root{--wp--preset--aspect-ratio--square: 1;--wp--preset--aspect-ratio--4-3: 4/3;--wp--preset--aspect-ratio--3-4: 3/4;--wp--preset--aspect-ratio--3-2: 3/2;--wp--preset--aspect-ratio--2-3: 2/3;--wp--preset--aspect-ratio--16-9: 16/9;--wp--preset--aspect-ratio--9-16: 9/16;--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flex{display: flex;}.is-layout-flex{flex-wrap: wrap;align-items: center;}.is-layout-flex > :is(*, div){margin: 0;}body .is-layout-grid{display: grid;}.is-layout-grid > :is(*, div){margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
:root :where(.wp-block-pullquote){font-size: 1.5em;line-height: 1.6;}

strong {font-weight:bold !important;}
em { font-style: italic!important;}
.policy__item ol li, .policy__item ul li {
    font-size: 14px !important;
}
.home__calendar {
    padding-bottom: 0px !important;
}
.home__calendar.sport-single, [data-page-name=newsroomPage] .home__calendar {
    background-color: #FFFFFF !important;
}
.menu-btns a::before {
    width: 101% !important;
}
@media (max-width: 1280px)  {
.home .subscribe {display:none !important;}
}
/* temp IBSF - remove this once has Athletes */
.postid-746 .home__calendar.sport-single, [data-page-name=newsroomPage] .home__calendar {
    background-color: #f1eff4!important;
}
.postid-746 .about__members {
	display:none !important;}
}
/* end temp IBSF */
.home__doping--inner img {
    padding: 0px !important;
} 
.home__doping .home__doping--inner img {
    padding: 10px 15px !important;
}
.home__doping--inner img:hover {
    filter: grayscale(0);  
}
.sports__description a, .info-box__content a {
    color: #4500ba;
}
.sports__description a:hover, .info-box__content a:hover {
	   border-bottom: 1px solid #4500ba;
}
.btn.sports-btn {
	background-color: #4500ba;
  color: #fff;
  border: 2px solid #4500ba !important;
	padding: 22px 20px 20px;
	margin:30px 0;
}
.btn.sports-btn:hover {
    background-color: #fff;
    color: #4500ba;
}
.search-page__el b {
    font-size: 20px !important;
		color: #4500ba;
		text-transform:capitalize !important;
}
.about__info .info-box__content p, .single-news-content__text p {
    margin-bottom: 20px !important;
}
.footer form .check-label span, .footer form .wpcf7-list-item>label span {
    font-size: 11px !important;
    line-height: 14px !important;
}
.footer a img:hover {opacity:.8; transition: all .3s}
.footer__copy {
    font-size: 14px;
}
.footer__credit {
	margin-top:20px;
	font-size:10px;
}
.footer__inner {margin-bottom:0px !important;}
.newsroom__content--main h2, .calendar .section-header  {
    text-transform: uppercase;
}
.about__info .info-box__content h4 {
    margin-bottom: 10px;
	text-transform: uppercase;
}
.team-country {text-transform:uppercase; font-size:11px !important;letter-spacing:1px;}
.contacts__img {
    -o-object-position: right;
    object-position: right;
}
@media (min-width: 768px) {
	.home__hero-text {
		font-size:72px!important;
		margin-bottom: 60px !important;
}
}
@media (max-width: 768px) {
.home__hero-text {
		font-size:32px!important;
			margin-bottom: 30px !important;
}
}
@media (max-width: 1600px) {
.about__history--inner .history-element {
    padding-right: 50px;
}
	.about__info .info-box__title h3 {
    font-size: 42px !important;
    line-height: 52px !important;
	}
.aboutPage .structure__copy {
    font-size: 22px;
    line-height: 30px;
}}
@media (max-width: 1280px) {
.about__info .info-box__title h3 {
    font-size: 38px !important;
    line-height: 44px !important;
	}
.aboutPage .structure__copy {
    font-size: 22px;
    line-height: 30px;
}}
@media (min-width: 1280px) and (max-width: 1400px){
	.about__members .member-box__info h4 {
    font-size: 20px !important;
	}
}
@media (max-width: 1024px) {
.btn {
    max-width: 180px !important;
	}
}
@media (max-width: 767px) {
.home__doping--inner img {
	padding:0px !important;
}
}
.home__doping-title {text-align:center}
.calendar__event-item.canceled {
    display: none;
}
.header__menu>li{
    text-align: center;
}
@media (max-width: 1280px) {
.header .header__menu.flex_wrapper.flex_jc_beetween.menu-btns :nth-child(2) .submenu li+li {
    margin-top: 10px
}
}
/* hiding event subs */
@media (max-width: 980px) {
.header .header__menu.flex_wrapper.flex_jc_beetween.menu-btns :nth-child(2) .submenu li {
    display:none;
}
}
/* single event pages */
.page-template-templatestemplate-event-pages-php .policy__inner p { margin-bottom: 15px; font-size: 16px;}
.page-template-templatestemplate-event-pages-php .iframecontainer {position: relative;width: 100%;height: 0;padding-bottom: 56.25%;}
.page-template-templatestemplate-event-pages-php .iframevideo {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
@media (max-width: 1600px) {
	.page-template-templatestemplate-event-pages-php .default-hero h1 {font-size: 60px;margin-top:20px;margin-bottom:0px; 
		line-height:1.2em;
	}
	.page-template-templatestemplate-event-pages-php .default-hero .container p {font-size: 30px; line-height:1.4em
}
}
@media (max-width: 767px) {
		.page-template-templatestemplate-event-pages-php .default-hero h1 {font-size: 32px;
	}
	.page-template-templatestemplate-event-pages-php .default-hero .container p {font-size: 18px;
}
.page-template-templatestemplate-event-pages-php .policy {
    padding-top: 40px !important;
}
.page-template-templatestemplate-event-pages-php .default-hero {
    padding-top: 40px;
	 padding-bottom: 40px;
}
}

/* home event hero */
.home__hero-text-subtitle {
	font-size: 32px;
   line-height: 1.4em;
  font-family: Gilroy-Regular, Helvetica, Tahoma, Arial, sans-serif;
}
.home__hero-text-location {
	font-size: 26px;
  line-height: 1.2em;
}
@media (max-width: 767px) { .home__hero-text-subtitle {
	font-size: 20px;
	}
	.home__hero-text span {display:none;}
.home__hero-text-location {
	font-size: 20px;
  line-height: 1.4em;
}
}












